aboutsummaryrefslogtreecommitdiff
path: root/scripts/install.sh
diff options
context:
space:
mode:
authorRob Landley <rob@landley.net>2012-06-18 23:23:24 -0500
committerRob Landley <rob@landley.net>2012-06-18 23:23:24 -0500
commit97abd4a9813b0bd2f16049e2291bba076828408f (patch)
tree10a6977f3c1155fd29f9e0d07dbcf613d48996e2 /scripts/install.sh
parent26d35be541716129c72909bf73adcc1c059aadec (diff)
downloadtoybox-97abd4a9813b0bd2f16049e2291bba076828408f.tar.gz
Replace CCFLAGS with description of how to add flags to HOSTCC.
Diffstat (limited to 'scripts/install.sh')
-rwxr-xr-xscripts/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/install.sh b/scripts/install.sh
index b8e03689..d9b56567 100755
--- a/scripts/install.sh
+++ b/scripts/install.sh
@@ -35,7 +35,7 @@ done
echo "Compile instlist..."
-$DEBUG $HOSTCC $CCFLAGS -I . scripts/install.c -o instlist || exit 1
+$DEBUG $HOSTCC -I . scripts/install.c -o instlist || exit 1
COMMANDS="$(./instlist $LONG_PATH)"
echo "Install commands..."